Subject: New Reply Received - Re: How did you enjoy shopping with us?
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 04 Jun 2022 12:33:53 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re: How did you enjoy shopping with us?  Ticket comment <div dir="auto">Any update?</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 4 Jun 2022 at 8:10 AM, Divya Sailesh &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Please note that I have not received any call and I was not available in the office yesterday. If I have received the call I would have rescheduled the delivery. I am confirming I have not received any call , better if you could check his call history that whether he made any call.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks</div>
<div dir="auto">Divya Sailesh </div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sat, 4 Jun 2022 at 3:54 AM, Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Divi ,<br><br>Thanks for your response.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>We have checked and we would like to inform you that our courier team contacted on (971549931751) and delivered the order on (<span style="white-space:pre-wrap" dir="ltr"> </span>6/3/22 ).<br><br>We request you to please check with your security, family members and neighbours regarding your order.</div>
<div dir="ltr">
<br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</div>
</div>-- <br><div dir="ltr">dEvU</div>
</blockquote>-- <br><div dir="ltr" class="gmail_signature">dEvU</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4446103